[Bug 782] coreutils test-suite fails because of mal-installed temp perl

bugzilla at linuxfromscratch.org bugzilla at linuxfromscratch.org
Tue Mar 9 08:56:42 PST 2004


http://bugs.linuxfromscratch.org/show_bug.cgi?id=782





------- Additional Comments From the_sithlord at yahoo.com  2004-03-09 09:56 -------
i was reading the chunked html-tarball download version of version 5.0 of the
book, and there the instructions are about perl 5.8.0, for which it didn't work. 

if the perl version you mentioned (5.8.1-pre1) handles this correctly, then the
book (and the lfs-packages tarball etc.) should also contain at least that
version, or am i getting something wrong?



------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.
You are the QA contact for the bug, or are watching the QA contact.



More information about the lfs-book mailing list